Passwords are not adequately encrypted during the communication process between all versions of LS Industrial Systems (LSIS) Co. Ltd LS Electric XG5000 software prior to V4.0 and LS Electric PLCs: all versions of XGK-CPUU/H/A/S/E prior to V3.50, all versions of XGI-CPUU/UD/H/S/E prior to V3.20, all versions of XGR-CPUH prior to V1.80, all versions of XGB-XBMS prior to V3.00, all versions of XGB-XBCH prior to V1.90, and all versions of XGB-XECH prior to V1.30. This would allow an attacker to identify and decrypt the password of the affected PLCs by sniffing the PLC’s communication traffic.
Published 2022-08-31 16:15:11
Updated 2022-11-14 22:15:10
Source ICS-CERT
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-2758

0.14%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 49 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-2758

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.5
MEDIUM CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
2.8
3.6
ICS-CERT
5.9
MEDIUM CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N
2.2
3.6
NIST

CWE ids for CVE-2022-2758

  • The product stores or transmits sensitive data using an encryption scheme that is theoretically sound, but is not strong enough for the level of protection required.
    Assigned by: ics-cert@hq.dhs.gov (Primary)

References for CVE-2022-2758

Products affected by CVE-2022-2758

Max 200 conditions are displayed on this page, to prevent potential performance issues, please refer to NVD for more details.
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!